SDL Library Documentation
Prev |  | Next

# SDL_UnlockYUVOverlay

## Name

SDL_UnlockYUVOverlay -- Unlock an overlay

## Synopsis

    #include "SDL.h"

``void SDL_UnlockYUVOverlay`(SDL_Overlay *overlay);`

## Description

The opposite to `SDL_LockYUVOverlay`. Unlocks a previously locked overlay. An overlay must be unlocked before it can be displayed.

## See Also

`SDL_UnlockYUVOverlay`, `SDL_CreateYUVOverlay`, SDL_Overlay

Prev | Home | Next
SDL_LockYUVOverlay | Up | SDL_DisplayYUVOverlay